#submenubox
{
    border-bottom: gainsboro solid 1px;    
}

#submenu
{
    margin: 0 auto;
}

#submenu td 
{
    width: 160px;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
    cursor: pointer;
}

#submenu td.active
{
    border-bottom: #1da340 solid 2px;
    color: #1da340; 
    cursor: default;        
}


.verification_step
{
    margin-bottom: 10px;
    clear: both;
    padding-bottom: 10px;
}

.modal_verification
{
    padding: 5px 5px 15px 5px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    z-index: 1000;
    background-color: white;
    position: relative;
    width: 510px;
}

.verified_status
{
    height: 15px;
    width: 15px;
    line-height: 1.5;
    margin: 0 7px -2px 0;
    padding: 0;
    background: url(/page/images/unchecked-small.jpg) no-repeat center;
    display: inline-block;
}

.verified .verified_status
{
    background: url(/page/images/checked-small.jpg) no-repeat center;        
}

.processing .verified_status
{
    background: url(/images/ajax-loader.gif) no-repeat center;
}

.field_data
{
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}

.verified .field_data, .pending .field_data
{
    border-width: 0px;
    color: #666666;
    background-color: inherit; 
    cursor: default;
}

.editing .field_data
{
    border-width: 1px !important;
    color: black;
    cursor: auto !important;
    border-color: gainsboro !important;
    border-style: solid;
}

.button_link
{
    color: #0066cc;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    text-decoration: underline;
    font-weight: normal;
    float: right;
}
.inline
{
    float: none;
}

.verified .button_link
{
    margin-right: 126px;
}

.editing .button_link.edit
{
    display: none;    
}

.verified .button_link.cancel_edit, .pending .button_link.cancel_edit
{
    display: none;    
}

.verified .optional.watermarkinput, .pending .optional.watermarkinput
{
    visibility: hidden;
}
.editing .optional.watermarkinput
{
    visibility: visible;
}

.editing .button_link.cancel_edit
{
    display: inline !important;
}
.firstedit .button_link.cancel_edit
{
    display: none !important;
}

.editing .save_field
{
    display: inline !important;
}

.simple_orange {    
    height: 22px;
    width: 122px;
    background: white url(/images/orange-btn.jpg) no-repeat center;
    border-width: 0px;
    cursor: pointer;
    color: white;
    padding: 0 0 6px 0;
    margin: -2px 0 6px 0;
    line-height: 24px;
    font-size: 12px;
}
.simple_orange:hover {
    background-position: 0px -26px;
}
.simple_orange:active {
    background-position: 0px -52px;
    text-shadow: 0 0 2px #fff;
}

.verified .verify_field, .editing .verify_field, .verifying .verify_field, .modal_verification .verify_field
{
    display: none;
}

.verified .save_field, .pending .save_field, .verifying .save_field
{
    display: none;
}

.modal_verification .button_link.edit, .verifying .button_link.edit
{
    display: none;
}


.simple_orange[disabled="disabled"]
{
    display: none;
}

.edit_field[disabled="disabled"]
{
    display: none;
}


.narrowform
{
    width:440px; 
    margin-left:30px;    
}

h2.narrowform
{
    width: 470px;
    margin-left: 0px;
}

.narrowform input.simple_orange
{
    float: right;
}

.narrowform input.edit_field {
    float: right;
}

#tabcontent
{
    margin-top: -552px;  /* 560 height - 28 header image */
    width: 149px; 
    height: 100%;  
}

.mainarea_bottom
{
    width: 100%; 
    height: 3px; 
    background: url(/images/be-main-btm.jpg) no-repeat;    
}


.showverification .above_seals
{
    height: 290px;
}                 
.hideverification .above_seals
{
    height: 40px;
}
.above_seals
{
    padding-left: 15px;
    padding-right: 15px;
}

div.me-selected
{
    padding: 5px;
    display: block;
    background: url(/images/be-main-1px.jpg) repeat-y;
    height: 549px;
    vertical-align: text-top;
}

div.me
{
    display: none;
    height: 529px;
}

.hideverification div.me
{
    height: 450px;
}
.hideverification div.me-selected
{
    height: 450px;
}

.showverification #standard_outer
{
    margin-top: 20px;
}
.hideverification #standard_outer
{
    display: none;
}
.hideverification #business_outer
{
    margin-top: 20px;
}



.notebold
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 12px;
}

.notepositioner
{
    position: relative;
    z-index: 1100;         
}
.notecontainer
{
    position: absolute;
    width: 297px;
    left: 0;
    z-index: 1100;
}

.note_content
{
    padding-top: 0;
    padding-right: 15px;
    padding-bottom: 4px;
    padding-left: 15px;
    color: black;
}

.simplesmall
{
    font-weight: normal;
    color: #009;
    border: 0;
    background-color: transparent;
    padding: 2px;
    cursor: pointer;
}

/* Default */
.note
{
    width: 297px;
    overflow: hidden;
}
.note_top
{
    width: 297px; 
    height: 17px; 
    text-align: right;
    font-size: larger;
    color: transparent;
}
.note_top a
{
    color: transparent;
}
.note_bottom
{
    width: 297px; 
    height: 13px; 
}

.note select
{
    width: 258px;
}

.widenote
{
    width: 792px;
    padding-left: 10px;
    padding-right: 10px  !important;
    overflow: hidden;
}
.widenotecontainer
{
    width: 812px;
    margin-top: 40px;   
}
.widenote_top
{
    width: 812px; 
    height: 17px; 
    text-align: right;
    font-size: larger;
    color: transparent;
}
.widenote_top a
{
    color: transparent;
}
.widenote_bottom
{
    width: 812px; 
    height: 13px; 
}


/* colors */
.graynote
{
    background: url(/images/popup-box-1px.png) repeat-y;
}
.graynote_top
{
    background: url(/images/popup-box-top.png);
}
.graynote_bottom
{
    background: url(/images/popup-box-btm.png) no-repeat;    
}


.yellownote
{
    background: url(/images/yellow-box-1px.png) repeat-y;
}
.yellownote_top
{
    background: url(/images/yellow-box-top.png);
}
.yellownote_bottom
{
    background: url(/images/yellow-box-btm.png) no-repeat;    
}

.yellow_widenote
{
    background: url(/images/yellow-wide-1px.png) repeat-y;
}
.yellow_widenote_top
{
    background: url(/images/yellow-wide-top.png);
}
.yellow_widenote_bottom
{
    background: url(/images/yellow-wide-btm.png) no-repeat;    
}

.greennote
{
    background: url(/images/green-box-1px.png) repeat-y;
}
.greennote_top
{
    background: url(/images/green-box-top.png);
}
.greennote_bottom
{
    background: url(/images/green-box-btm.png) no-repeat;    
}

.green_widenote
{
    background: url(/images/green-wide-1px.png) repeat-y;
}
.green_widenote_top
{
    background: url(/images/green-wide-top.png);
}
.green_widenote_bottom
{
    background: url(/images/green-wide-btm.png) no-repeat;    
}



.underline
{
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background-color: transparent;
    font-size: larger;    
    border-bottom: dotted gray 1px !important; 
    padding: 1px !important;
    text-align: center !important;
}

.note_arrow
{
    position: relative;
    top: 50px;
    margin-left: -80px;
    width: 90px; 
    height: 66px; 
    background: url(/images/popup-box-arrow.png) no-repeat;
    z-index: 1101;
}

.small_note_arrow
{
    position: absolute;
    top: 60px;
    left: -49px;
    width: 62px; 
    height: 40px; 
    background: url(/images/popup-box-arrow-small.png) no-repeat;
    z-index: 1101;
}

.note_modal
{
    position: relative;
    top: inherit;
    left: inherit;
    display: block;
    margin: 200px auto;
    z-index: 2000px;
}

.lt-selected
{
    width:149px; 
    height: 100px; 
    text-align: center;
    vertical-align: text-top;
    background: url(/images/be-wht-tab-1px.jpg) repeat-y;
}
.lt-selected_top
{
    width:149px; 
    height: 3px; 
    background: url(/images/be-wht-tab-top.jpg);
}
.lt-selected_bottom
{
    width:149px; 
    height: 3px; 
    background: url(/images/be-wht-tab-btm.jpg);
}

.lt
{
    width:149px; 
    height: 100px; 
    text-align: center;
    vertical-align: text-top; 
    color: gray;
    background: url(/images/be-gry-tab-1px.jpg) repeat-y;
    cursor: pointer;      
}
.lt_top
{
    width:149px; 
    height: 3px; 
    background: url(/images/be-gry-tab-top.jpg); 
    cursor: pointer;         
}
.lt_bottom
{
    width:149px; 
    height: 3px; 
    background: url(/images/be-gry-tab-btm.jpg); 
    cursor: pointer;         
}

#standard_tab
{
    height: 30px;
    padding-top: 10px;
}
#democard
{
    padding-left: 20px;
}

.lt-no
{
    width:149px;
    height: 100%;
    text-align: center;
    vertical-align: text-top; 
    color: gray;  
    font-size: smaller; 
    background: url(/images/be-no-tab-1px.jpg) repeat-y;     
}


div.sealtable
{
    padding: 5px;
    float: left;
}

table.table-standard
{
    border-spacing: 5px;
    margin: 10px;
    width: 400px;   
}

table.table-seals
{
    border-spacing: 5px;
    margin: 10px;
    width: 500px;
}
table.table-seals h1
{
    font-size: 10px;
    font-weight: bold;     
}

textarea.sealcode
{
    width: 150px;
    height: 40px;    
}

#modalBackground, .modalBackground
{               
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    z-index: 1999;
    background-color:#333333;
    display: none;
    opacity: 0.40;
}

div.modalWindow
{
    display: none;
    position: absolute;
    left: 50%;
    top: 20px;
    width: 600px;
    margin-left: -300px;
    background-color: white;
    padding: 10px;
    text-align: left;

    z-index: 2000;    
}

h1
{
    font-size: 13px;
    font-weight: bold; 
}


h2
{
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;    
}
h2 img
{
    margin: 0 7px -5px 0;
}
h2 .details
{
    font-size: 12px;
    font-weight: bold;     
}

.h2data
{
    margin: 2px 0px 0px 25px;
}
.h2data textarea
{
    width: 320px;
}


.h2data input
{
    width: 200px;
    margin-left: 5px;
}

#basic_background
{
    width: 499px;
    height: 395px;
    background: url(/images/sample.png) no-repeat;
    padding: 100px 0 0 10px;
    font-weight: 150;
    margin-top: 0px;
}

#basic_background input
{
    background: transparent;
    border: 1px solid gainsboro;
    color: black;
    font-size: 11pt;
    font-weight: 100;    
}

.addressboxes
{
    padding-left: 0px;
    margin-bottom: 10px;
}

.addressboxes input
{
    border: 1px solid gainsboro;    
}

#basic_background textarea
{
    background: transparent;
    border: 1px solid gainsboro;
    overflow: auto; 
    color: black;
    font-size: 11pt;
    font-weight: 100;
    padding: 0; 
    margin: 0;  
}

#basic_table
{
    font-size: 11pt;
    font-weight: 150;
    color: black;    
}
#basic_table td
{
    padding: 5px;
}

.leftverified
{
    color: green;
    text-align: right;
    cursor: default;
}
.leftpending
{
    color: gray;
    text-align: right;
    font-style: italic !important;
    cursor: help !important;
}

input.nonactiveinput[disabled="disabled"]
{
    border: 0px;
    color: #666666;
    background-color: inherit;
}


.nonactiveinput
{
    font-size: 11pt !important;
    font-weight: normal !important;
}

/* Active control */
.activeinput
{
    font-style: italic;
    font-size: 11pt !important;
    font-weight: normal !important;
}

.watermarkinput[disabled="disabled"]
{
    display: none;
}

.watermarkinput
{
    color: gray !important;
    font-size: 8pt !important;
    padding-top: 3pt !important;
}




.message
{
    padding: 5px;
    color: red; 
    font-weight: bold;
    text-align: center;
}

.inactiveimage
{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

.verified_text
{
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
}

.thankyou
{
    font-size: 15px;
    margin: 10px;
    text-align: center;
}

.code_box 
{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    width: 620px;
    padding: 5px;
    background-color: gainsboro;
    
    border: 1px solid #ccc;
    
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #ccc;
}

p.inprogress {
    
}

p.waiting {
    font-style: italic;
    color: gray;
}

p.waiting img {
    visibility: hidden;
}


/** Sidebar stuff **/

.subtab_box {
    
}
.subtab_left {
    float: left;
}
.subtab_right {
    
}

.sidebar {
    float: right;
}
.longbutton {
    display: block; 
    width: 338px; 
    height: 125px;
    margin: 8px 0;
}
.longbutton:hover {
    background-position: 0 -125px;
}
.shortbutton {
    display: inline-block;
    width: 161px;
    height: 125px;
    margin: 8px 0;
    line-height: normal;    
}

.shortbutton:hover {
    text-decoration: none;
}

div.countdown {
    font-size: 18px;
    font-weight: bold;
    color: #3c2b19;
    font-family: "Courier New", Courier, monospace;
}
table.countdown {
    color: #3c2b19;    
    margin: -3px 3px 0 5px;
}
table.countdown td {
    font-size: 7px;
    text-align: center;
    text-transform: uppercase;
    width: 35px; 
}

/* Control Notes 
#support_email_note
{
    top: -575px;
    left: 510px;
}
#support_phone_note
{
    top: -575px;
    left: 510px;
}
#support_address_note
{
    top: -575px;
    left: 510px;
}
#management_address_note
{
    top: -128px;
    left: 485px;
}
#management_phone_note
{
    top: -180px;
    left: 318px;
}  */
